/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 24, 2018, 11:44:41 PM
    Author     : milan
*/

.bx-viewport{
    height: 160px !important;
}

.pum-overlay{
    z-index: 15000 !important;
}

#yith-wacp-popup .yith-wacp-wrapper{
    z-index: 30000;
}

.pt-cv-wrapper div.shop_custom_button_style_container a{
    color: #fff !important;
    background-color: #ff5e6a!important;
}

.woocommerce-mini-cart__buttons.buttons.wcppec-cart-widget-spb{
    padding: 0 !important;
}

@media (max-width: 992px){
    #pt-cv-view-ec3eb0809s .pt-cv-content{
        margin-bottom: 75px !important;
    }
}

@media (max-width: 768px){
    #pt-cv-view-ec3eb0809s .add_to_cart_inline{
        right: -50px;
    }
}